<?php
/* @var $this AreaController */
/* @var $model Area */

$this->breadcrumbs=array(
	'Areas'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Area', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Area</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>